Bug 515414 - f12 language did not translate during installation
Summary: f12 language did not translate during installation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-04 06:47 UTC by Liam Li
Modified: 2010-02-23 19:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-23 19:15:46 UTC


Attachments (Terms of Use)
2 (483.45 KB, image/png)
2009-08-04 06:48 UTC, Liam Li
no flags Details
3 (136.86 KB, image/png)
2009-08-04 06:49 UTC, Liam Li
no flags Details
4 (29.61 KB, image/png)
2009-08-04 06:49 UTC, Liam Li
no flags Details
1 (62.42 KB, image/png)
2009-08-04 06:50 UTC, Liam Li
no flags Details

Description Liam Li 2009-08-04 06:47:49 UTC
Description of problem:
f12 language did not translate during installation

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.start anaconda with f12 install DVD
2.select other language for installation
3. lots of english was not translated, see attached images
  
Actual results:


Expected results:


Additional info:

Comment 1 Liam Li 2009-08-04 06:48:47 UTC
Created attachment 356106 [details]
2

Comment 2 Liam Li 2009-08-04 06:49:30 UTC
Created attachment 356107 [details]
3

Comment 3 Liam Li 2009-08-04 06:49:57 UTC
Created attachment 356108 [details]
4

Comment 4 Liam Li 2009-08-04 06:50:28 UTC
Created attachment 356109 [details]
1

Comment 5 Chris Lumens 2009-08-05 14:23:04 UTC
Our translation files were out of date, but I've pushed updates.  It will take a little while for the translators to catch up.

Comment 6 Bug Zapper 2009-11-16 11:14:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.